
/* Title of first default inline tag */
"Strong" = "Marcato";

/* Title of second default inline tag */
"Emphasis" = "Enfasi";

/* Title of third default inline tag */
"Important" = "Importante";


/* Title of first default marker */
"Highlight" = "Evidenziare";

/* Title of second default marker */
"Rework" = "Riarrangiare";

/* Title of third default marker */
"Erase" = "Cancellare";


/* Title of first default paragraph tag */
"Level 1" = "Livello 1";

/* Title of second default paragraph tag */
"Level 2" = "Livello 2";

/* Title of third default paragraph tag */
"Level 3" = "Livello 3";

/* Title of default comment paragraph tag */
"Comments" = "Comments";


/* Default document name */
"New Document" = "Nuovo documento";


/* Default theme name "Black and White" */
"Black and White" = "Black and White";

/* Default theme name "Camouflage" */
"Camouflage" = "Camouflage";

/* Default theme name "Fire" */
"Fire" = "Fire";

/* Default theme name "Northern Ice" */
"Northern Ice" = "Northern Ice";

/* Default theme name "Panther Grey" */
"Panther Grey" = "Panther Grey";

/* Default theme name "Standard" */
"Standard" = "Standard";